Source: fastkml
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-arrow <!nocheck>,
 python3-dateutil,
 python3-hypothesis <!nocheck>,
 python3-pygeoif,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/cleder/fastkml
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/fastkml.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/fastkml

Package: python3-fastkml
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: fast KML processing (Python 3)
 Fastkml is a library to read, write and manipulate KML files. It aims to keep
 it simple and fast (using lxml if available). Fast refers to the time you
 spend to write and read KML files as well as the time you spend to get
 acquainted to the library or to create KML objects.
